Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Reactor_Notification_Strategy.h File Reference

`#include "ace/Notification_Strategy.h"`
`#include "ace/Reactor_Notification_Strategy.inl"`

Include dependency graph for Reactor_Notification_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Reactor_Notification_Strategy
| Used to notify an ACE_Reactor. More...

## Detailed Description

Id
  Reactor_Notification_Strategy.h,v 4.5 2006/02/10 10:13:33 jwillemsen Exp

Author:
  Doug Schmidt